
body {
    background-color: #2f47fc;
    
    font-family: Arial, sans-serif;
}
.container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    height: 100vh;
    
    
}

img{
    width: 30%; 
    height: 30%;
    margin-top: 200px;
    margin-left: 200px;
}
.content {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    margin-top: 200px;
    margin-right: 300px;
} 



ul {
    list-style-type: none;
    
}

ul li {
    margin: 5px 0;
    padding: 10px;
    color: white;
    font-size: 30px;
    
}


a{
    text-decoration: none;
    
}

ul li:hover {
    color: rgb(255, 222, 10);
    text-decoration: underline;
}
